newscoop/ingest-parser-superdesk-content-api

Superdesk Content API Parsers for the Newscoop Ingest plugin.

dev-master 2015-11-02 15:55 UTC

README

Superdesk Content API Parser for the Newscoop Ingest plugin. This plugins is compatible with Newscoop >= 4.3 and the Newscoop Ingest plugin > 0.4 .